/*--img--*/
.img100 {
    width: 100%;
    height: auto;
}

.imgbg-cover {
    background-size: cover;
    background-repeat: no-repeat;
}

.imgbg-contain {
    background-size: contain;
    background-repeat: no-repeat;
}

.ocy-img-0 {
    opacity: 0;
}

.ocy-img-01 {
    opacity: .1;
}

.ocy-img-02 {
    opacity: .2;
}

.ocy-img-03 {
    opacity: .3;
}

.ocy-img-04 {
    opacity: .4;
}

.ocy-img-05 {
    opacity: .5;
}

.ocy-img-06 {
    opacity: .6;
}

.ocy-img-07 {
    opacity: .7;
}

.ocy-img-08 {
    opacity: .8;
}

.ocy-img-09 {
    opacity: .9;
}

.ocy-img-1 {
    opacity: 1;
}

.ocy-img-0:hover {
    opacity: 1;
}

.ocy-img-01:hover {
    opacity: 1;
}

.ocy-img-02:hover {
    opacity: 1;
}

.ocy-img-03:hover {
    opacity: 1;
}

.ocy-img-04:hover {
    opacity: 1;
}

.ocy-img-05:hover {
    opacity: 1;
}

.ocy-img-06:hover {
    opacity: 1;
}

.ocy-img-07:hover {
    opacity: 1;
}

.ocy-img-08:hover {
    opacity: 1;
}

.ocy-img-09:hover {
    opacity: 1;
}

.ocy-img-1:hover {
    opacity: 1;
}

.ocy-img-0-no-hover {
    opacity: 0;
}

.ocy-img-01-no-hover {
    opacity: .1;
}

.ocy-img-02-no-hover {
    opacity: .2;
}

.ocy-img-03-no-hover {
    opacity: .3;
}

.ocy-img-04-no-hover {
    opacity: .4;
}

.ocy-img-05-no-hover {
    opacity: .5;
}

.ocy-img-06-no-hover {
    opacity: .6;
}

.ocy-img-07-no-hover {
    opacity: .7;
}

.ocy-img-08-no-hover {
    opacity: .8;
}

.ocy-img-09-no-hover {
    opacity: .9;
}

.ocy-img-1-no-hover {
    opacity: 1;
}